import { BALL_D } from "../gameconsts";
import { Ball } from "../physics/Ball";

export default () => {

}

export const createBallItem = () => {
    const picTex = RES.getRes('ball_png');
    const pic = new egret.Bitmap(picTex);
    pic.touchEnabled = false;
    pic.anchorOffsetX = pic.width / 2;
    pic.anchorOffsetY = pic.height / 2;
    const ball = new Ball(BALL_D / 2, pic);
    return ball;
}